@charset "utf-8";
/* CSS Document */
body {
	font-size: .75em; /*width:350px;*/
}

/*HeaderDiv */
.HeaderDivWrapper {
	border-bottom: solid #2a4660 4px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

/*.HeaderDiv {
		 max-width:768px;
background: url(../image/head_back.png) no-repeat; background-size:100% auto;
background-position:right bottom; padding:18px;
height:auto; min-height:100px;

	}*/
.HeaderDiv {
	max-width: 768px;
	background: url(../image/head_back_phone.png) no-repeat;
	background-size: 100% auto;
	background-position: right bottom;
	padding: 18px;
	height: auto;
	min-height: 100px;
}

#Hlink {
	position: absolute;
	right: 0px;
	top: 18px;
	padding-right: 25px;
}

.EgovLogo {
	display: none;
}

/*#headerLogo p { background:url(../image/logo_mun.png) no-repeat; background-size:64px 102px; padding-left:80px; padding-top:37px;

	}*/
#headerLogo {
	width: 100%;
	position: relative;
	text-align: center;
}

#headerLogo img {
	height: 121px;
	width: auto;
	position: relative;
	float: none;
	clear: both;
	margin-bottom: 20px;
	margin-top: 45px;
}

.MunLogo {
	position: absolute;
	top: 20px;
	left: 28px;
}

.MunLogo img {
	height: 30px;
	width: auto;
}

.MunTabLogo {
	display: none;
}

@media only screen and (max-width:370px) {
	.MunLogo {
		top: 23px;
	}
	.MunLogo img {
		/*height: auto;
		width: 120px;*/
	}
}

@media only screen and (max-width:315px) {
	.MunLogo {
		display: none;
	}
}

#menuDiv ul li {
	background: url(../image/arrow_down_tab.png) no-repeat center right;
	margin-left: 25px;
	padding-right: 10px;
}

#HlinkHide {
	display: none;
}

.searchBtn {
	display: none;
}

.phoneMenu {
	position: absolute;
	display: block;
	top: 0px;
	right: 25px;
}

.LogImage {
	position: absolute;
	display: block;
	top: 5px;
	right: 80px;
}

#gsearch {
	display: none;
}

.ArabicHome a {
	background-color: #e9ecef;
	position: absolute;
	top: 20px;
	right: 120px;
	font-size: 1.3em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	width: 25px;
	height: 25px;
	background: url(../image/arabic_icon2.PNG) no-repeat center;
	background-size: 20px 20px;
	border: solid #2a4660 1px;
}

#Hlink ul li {
	display: inline;
}

#menuDiv { /*float:right;*/
	margin-top: 190px;
	display: block;
}

#menuDiv { /*float:right;*/
	position: relative;
	right: 0px;
	padding-right: 25px;
}

#menuDiv ul li {
	background: url(../image/arrow_down.png) no-repeat center right;
	padding-right: 15px;
	display: block;
	margin-left: 20px;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom: solid #999 1px;
}
/*end HeaderDiv */

/*Roll CSS*/
#rollDivWrapper {
	width: 100%;
	position: relative;
}

#rollDiv {
	position: relative;
	max-width: 768px;
}

.rollText {
	width: auto;
	max-width: 768px;
	background: rgb(255, 24, 26);
	background-color: rgba(255, 24, 26, 1);
	padding: 8px;
	color: #FFF;
	position: relative;
	left: 0%;
	right: 0;
	bottom: 0;
	border: none;
	-webkit-border-top-right-radius: 0em;
	-webkit-border-bottom-left-radius: 0em;
	-moz-border-radius-topright: 0em;
	-moz-border-radius-bottomleft: 0em;
	border-top-right-radius: 0em;
	border-bottom-left-radius: 0em;
}

.rollText h2 {
	font-size: 2em;
	font-weight: bold;
	margin-bottom: .5em;
	margin-right: .5em;
	width: auto;
	float: left;
}

.rollText p {
	font-size: 1em;
	margin-bottom: .5em;
	padding-right: 1em;
}

.rollText span {
	font-weight: bold;
	float: right;
}

.rollText a {
	position: relative;
	left: 50%;
	line-height: 2em;
	padding: .2em;
	-webkit-border-radius: .15em;
	-moz-border-radius: .15em;
	border-radius: .15em;
}

.bx-wrapper .bx-prev {
	display: none;
}

.bx-wrapper .bx-next {
	display: none;
}

#changeimg1 {
	display: none;
}

#changeimg2 {
	display: block;
}

#Bullet {
	position: absolute;
	top: 45%;
	right: 5%;
}

#Bullet ul li {
	display: inline;
	margin-left: 20px;
}

#Bullet ul li img {
	width: 15px;
	height: 15px;
}

/*End of Roll CSS*/

/*news And Event CSS*/
#newsAndEvent h1 {
	font-size: 2em;
	font-weight: bold;
	color: #2a4660;
	margin-bottom: 15px;
	width: 200px;
	background-size: 20px auto;
}

.MediaTime {
	display: none;
}

#newsAndEvent div {
	width: 100%;
	float: none;
	margin-bottom: 10px;
	overflow: hidden;
	padding-bottom: 10px;
	border-bottom: 1px solid #FFF;
}

#newsAndEvent div:last-child {
	border-bottom: none;
}

#newsAndEvent div ul li {
	list-style: none;
	text-align: center;
}

#newsAndEvent img {
	width: 70%;
	border: #2a4660 solid 1px;
	margin-bottom: 0px;
}

#newsAndEvent img:hover {
	border: #FFF solid 1px;
}

#newsAndEvent h2 {
	padding: 6px;
	width: 100%;
	text-align: left;
	font-size: 1.3em;
	margin-bottom: .7em;
	color: #2a4660;
	background-size: 25px auto;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 33px;
}

.NewsLink a {
	display: block;
	background-image: url(../image/green_arrow_r.png);
	background-size: 10px auto;
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 15px;
	float: right;
}

.NewsLink a:link {
	color: #2a4660;
	text-decoration: none;
}

.NewsLink a:visited {
	color: #2a4660;
	text-decoration: none;
}

.NewsLink a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

.NewsLink a:active {
	color: #2a4660;
	text-decoration: none;
}

.News h2 {
	background-image: url(../image/newsH1.png);
}

.Events  h2 {
	background-image: url(../image/eventH1.png);
}

.Reports  h2 {
	background-image: url(../image/appHome_icon.png);
}

.MediaLink p {
	display: block;
	margin-top: 10px;
	text-align: left;
	text-overflow: ellipsis; /* will make [...] at the end */
	width: 80%; /* change to your preferences */
	white-space: nowrap; /* paragraph to one line */
	overflow: hidden; /* older browsers */
}

/*End of news And Event CSS*/

/*followLink CSS*/
#followUS h2 {
	display: none;
}

#pclink {
	display: none;
}

#smartlink {
	display: block;
	float: right;
}

#smartlink ul li {
	display: inline;
}

.Projects {
	width: 100%;
	float: none;
}

.Projects ul li img {
	width: 50%;
	margin-top: 20px;;
}

.Projects1 {
	
}

.Projects2 {
	
}

.Projects3 {
	
}

#followLink {
	max-width: 1000px;
	margin: 0 auto;
	padding: 18px;
	position: relative;
}

#followUSWrapper {
	width: 100%;
	position: relative;
	float: right;
	bottom: 0;
	margin-top: 18px;
}

#shareThis {
	width: 25%;
	position: relative;
	float: left;
	display: none;
}

#followUS h2 {
	font-size: 1.3em;
	margin-bottom: .5em;
	color: #0195f8;
	background: url(../image/green_arrow_r.png) no-repeat center right;
}

#followUS {
	width: 100%;
	position: relative;
	float: right;
	bottom: 0;
}

#likeNet {
	display: none;
}

#demo2 {
	display: none;
}

/* End followLink CSS*/

/*news And Event CSS*/

/*End of news And Event CSS*/

/*Services CSS*/

/* End Services CSS*/

/*Advertisement Roll*/

/*#AdvWrapper { display:none;}
*/

/*End of Advertisement Roll*/

/*footer CSS*/
#footerWrapper {
	background-color: #2a4660;
}

#footer {
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px;
	position: relative;
	overflow: hidden;
}

.footerOne {
	display: none;
}

.footerTwo {
	display: none;
}

.footerThree {
	display: none;
}

.footerThreeMob {
	background-color: #09F;
	position: fixed;
	bottom: 0;
	right: 0%;
	padding: 5px;
	display: block;
	width: 80px;
}

.footerThreeMob p a {
	color: #2a4660;
}

.footerThreeMob p a:link {
	color: #FFF;
	text-decoration: none;
}

.footerThreeMob p a:visited {
	color: #FFF;
	text-decoration: none;
}

.footerThreeMob p a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

.footerThreeMob p a:active {
	color: #2a4660;
	text-decoration: none;
}

.footerThreeMobIn {
	margin-top: 10px;
	display: none;
}

.footerThreeMob:hover .footerThreeMobIn {
	display: block;
}

.footerFour {
	float: none;
	display: block;
	width: 85%;
	margin: 0;
	padding: 0;
}

#Copyright {
	display: none;
}

/*End of footer CSS*/

/*  submenu CSS*/
.Hheder {
	display: none;
}

#Services h1 {
	font-size: 2em;
	font-weight: bold;
	color: #2a4660;
	margin-bottom: 10px;
	position: relative;
}

#serviceMenu h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: .2em;
	margin-top: .5em;
}

#Services ul li p {
	margin-top: 10px;
	width: 100px;
	position: relative;
	border: none;
}

#serviceMenu ul li {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left
		10px;
	font-size: 1em;
	padding-left: 22px;
	margin-bottom: 0em;
	margin-left: 20px;
	margin-right: 20px;
	border-bottom: solid 1px #FFFFFF;
	padding-bottom: 1em;
	padding-top: 1em;
	z-index: 1;
}

#serviceMenu ul li:hover {
	background-color: #bfc7cf;
	color: #FFF;
}

#serviceMenu ul li a:hover {
	color: #FFF;
}

#Services ul li img {
	width: auto;
	width: 100px;
}

#ServicesBtn {
	float: none;
}

#ServicesTwo {
	float: right;
	width: auto;
	position: relative;
}

#ServicesOne {
	float: right;
	width: auto;
	position: relative;
}

.colMenu {
	float: none;
	max-width: 100%;
}

#regMenu h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: .2em;
	margin-top: .5em;
}

#regMenu ul li {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left
		10px;
	font-size: 1em;
	padding-left: 22px;
	margin-bottom: 0em;
	margin-left: 20px;
	margin-right: 20px;
	border-bottom: solid 1px #FFFFFF;
	padding-bottom: 1em;
	padding-top: 1em;
	z-index: 1;
}

#regMenu ul li:hover {
	background-color: #bfc7cf;
	color: #FFF;
}

#regMenu ul li a:hover {
	color: #FFF;
}

.colMenu {
	float: none;
	max-width: 100%
}

.LoginMenuIn {
	margin-left: 0%;
}

.LoginMenuIn h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: .2em;
	margin-top: .5em;
}

.LoginMenuIn ul li {
	background: url(../image/arrow_footer_w_r.png) no-repeat center right
		10px;
	font-size: 1em;
	padding-right: 28px;
	margin-bottom: 0em;
	margin-right: 20px;
	margin-left: 20px;
	border-bottom: solid 1px #FFFFFF;
	padding-bottom: 1em;
	padding-top: 1em;
	z-index: 1;
}

.LoginMenuIn ul li:hover {
	background-color: #bfc7cf;
	color: #FFF;
}

.LoginMenuIn ul li a:hover {
	color: #FFF;
}

#LoginMenu ul li input {
	margin-top: 1em;
}

#LoginMenu h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: .2em;
	margin-top: .5em;
}

#LoginMenu ul li {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left
		10px;
	font-size: 1em;
	padding-left: 22px;
	margin-bottom: 0em;
	margin-left: 20px;
	margin-right: 20px;
	border-bottom: solid 1px #FFFFFF;
	padding-bottom: 1em;
	padding-top: 1em;
	z-index: 1;
}

#LoginMenu ul li:hover {
	background-color: #bfc7cf;
	color: #FFF;
}

#LoginMenu ul li a:hover {
	color: #FFF;
}

.colMenu {
	float: none;
	max-width: 100%
}

.inboxHome {
	position: absolute;
	top: 0px;
	right: 72px;
}

#loginM ul li {
	border: none;
	background: none;
}

#loginM ul li:hover {
	background-color: #006699;
	color: #FFF;
}

/*Contact*/
#Contact {
	width: 100%; /*max-width:1000px;*/
	margin: auto auto;
	padding-top: 25px;
	padding-bottom: 25px;
	position: absolute;
	overflow: hidden;
	display: none;
	background: #069;
	z-index: 1;
}

#ContactMap {
	margin-top: 230px;
	width: 90%;
	margin-left: 25px;
}

.ContactIn {
	float: left;
}

#Contact ul li {
	font-size: .8em;
	padding-left: 12px;
	margin-bottom: 1em;
	margin-left: 20px;
	color: #FFF;
	height: 25px;
	padding-left: 28px;
}

#Contact ul h1 {
	font-size: 2em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#Contact h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#ContacBtn {
	margin-top: 10px;
	margin-bottom: 10px;
}

#ContacBtn a {
	padding: 4px;
	width: 50px;
}

#ContacBtn a:link {
	color: #2a4660;
	text-decoration: none;
	background-color: #FFF;
}

#ContacBtn a:visited {
	color: #2a4660;
	text-decoration: none;
	background-color: #FFF;
}

#ContacBtn a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

#ContacBtn a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

/*AboutMenu*/
#AboutMenu h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: .2em;
	margin-top: .5em;
}

#AboutMenu ul li {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left
		10px;
	font-size: 1em;
	padding-left: 22px;
	margin-bottom: 0em;
	margin-left: 20px;
	margin-right: 20px;
	border-bottom: solid 1px #FFFFFF;
	padding-bottom: 1em;
	padding-top: 1em;
	z-index: 1;
}

#AboutMenu ul li:hover {
	background-color: #bfc7cf;
	color: #FFF;
}

#AboutMenu ul li a:hover {
	color: #FFF;
}

.colMenu {
	float: none;
	max-width: 100%
}

/*Directory*/
#Directory h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: .2em;
	margin-top: .5em;
}

#Directory ul li {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left
		10px;
	font-size: 1em;
	padding-left: 22px;
	margin-bottom: 0em;
	margin-left: 20px;
	margin-right: 20px;
	border-bottom: solid 1px #FFFFFF;
	padding-bottom: 1em;
	padding-top: 1em;
	z-index: 1;
}

#Directory ul li:hover {
	background-color: #bfc7cf;
	color: #FFF;
}

#Directory ul li a:hover {
	color: #FFF;
}

.colMenu {
	float: none;
	max-width: 100%
}

/*  submenu CSS*/